<!DOCTYPE html>
<html lang="it">
<head>
  <meta charset="UTF-8">
  <title>Menu del Bar con Cucina</title>
  <link rel="stylesheet" href="styles.css">
</head>
<body>

  <h1>Menu</h1>

  <div class="menu-list">
    <h2>Antipasti</h2>
    <ul id="antipasti">
      <!-- Elementi del menu vengono generati dinamicamente con JavaScript -->
    </ul>
  </div>

  <div class="cart">
    <h2>Carrello</h2>
    <ul id="cart-items">
      <!-- Elementi del carrello vengono aggiunti dinamicamente con JavaScript -->
    </ul>
    <p id="total">Totale: €0</p>
    <button onclick="checkout()">Checkout</button>
  </div>

  <script src="script.js"></script>
</body>
</html>
